$mmd-black-primary: mat-palette($mat-grey, 700, 300, 900);
$mmd-black-accent: mat-palette($mat-blue-grey, 400);
$mmd-black-warn: mat-palette($mat-red, 500);

$mmd-black-theme: mat-dark-theme(
  $mmd-black-primary,
  $mmd-black-accent,
  $mmd-black-warn
);
